body {
  text-rendering: optimizeLegibility;
}

input {
  /*font-family: "Lucida Grande", Helvetica, Arial, sans;*/
}

input[type="submit"].link_style {
  /* undo everything about a normal submit button */
  background: none;
  border: none;
  color: inherit;
  font-family: Helvetica, Arial, sans;
  font-size: 1em;
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: #255BA2;
}

@font-face {
  font-family: 'LeagueGothicRegular';
  src: url('/fonts/League_Gothic-webfont.eot');
  src: local('☺'), url('/fonts/League_Gothic-webfont.woff') format('woff'), url('/fonts/League_Gothic-webfont.ttf') format('truetype'), url('/fonts/League_Gothic-webfont.svg#webfontOTINA1xY') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Background for content pages */
#argyle-background {
  background: url("/images/argyle_black.jpg") #000;
  background-repeat: repeat-x;
  background-position: 0px 90px;
}

.admin_menu {
  width: 950px;
  height: 35px;
  margin: -10px auto;
}

.admin_menu .admin {
  padding-left: 0;
}

div#side_admin_view {
  -moz-border-radius:15px;
  border-radius:15px;
  position:absolute;
  top:140px;
  width:130px;
  padding:10px;
  background-color: #F2FFE1;
  opacity:0.7;
}
  
/* Transparent outer border for content */
#content-wrapper {
  padding: 10px 0px;
  background-color: rgba(255, 255, 255, .1);
  border: 1px solid rgba(255, 255, 255, .2);
  width: 970px;
  margin: 0 auto 50px;
  
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

/* White content area for content pages */
#outercontent {
  background: url(/images/bg_texture.png) #FFF;
}

#content {
  margin: 3em 0;
}

#content .fancybox {
  display: none;
}

h1 {
  font-size: 4em;
  font-family: "LeagueGothicRegular";
  text-transform: uppercase;
}

p {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.5em;
  color: #515151;
}

p.large {
  font-size: 1.5em;
  line-height: 1.5em;
}

p.reallysmall {
  font-size: .5em;
}

p.centered { text-align: center }

.p-style {
  font-size: 1.2em;
  color: #515151;
}

.p-style .nicebutton {
  font-size: 1.1em;
}

ol.p-style {
  padding-left: 20px;
}
ol.p-style li {
  padding-right: 20px;
}
ol.p-style div.last li {
  padding-right: 0;
}

h2 {
  font-size: 1.9em;
  font-weight: bold;
  margin-bottom: .5em;
  text-shadow: 0 1px #FFF;
  line-height: 1em;
}

h3 {
  line-height: 1.5em;
  font-size: 1.25em;
  margin-bottom: 0;
  font-weight: bold;
}

a {
  color: #255BA2;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: none;
  -webkit-transition: color 0.4s linear;
  -moz-transition: color 0.4s linear;
  -o-transition: color 0.4s linear;
  transition: color 0.4s linear;
}

blockquote {
  background: #ededed;
  font-style: italic;
  border-left: 3px #c1c1c1 solid;
  font-size: 1.3em;
  padding: 0 0 0 15px;
  margin: 0;
}

blockquote p a, blockquote p {
  font-family: "Georgia", "Times", Serif;
}

td.top {
  vertical-align: top;
}

/* Large text-field */
input.bigtext, textarea.bigtext {
  /*background: url("/images/inputbg.png") repeat-x;*/
  padding: .5em;
  outline: 0;
  font-size: 1.4em;
  margin-top: 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

input.bigtext:disabled {
  color: #777;
}

.noshow {
  display: none;
}

.verysmall {
  font-size: .8em;
  line-height: 1.2em;
}

.small {
  font-size: 1em;
}

.big {
  font-size: 1.5em;
  margin-bottom: .7em;
}

span.light { opacity: .65; }

.important {
  font-weight: bold;
}

.alignright {
  text-align: right;
}

.right {
  float: right;
}
.left {
  float: left;
}

.hanging-indent {
  text-indent: -85px;
  padding-left: 85px;
}

.pop {
  background-color: #FBFCD1;
  border-bottom: 1px solid yellow;
}

.photo {
  background: #FFF;
  padding: 5px;
  border-right:1px solid #DDD;
  border-left:1px solid #DDD;
  border-top:1px solid #EEE;
  border-bottom:1px solid #CCC;
  margin-bottom: 5px;
}

#content .lightbox {
  display: none;
}

/* ==============
  CONTACT PAGE
  =============== */


#contact_form label {
  display: block;
  font-size: 1.2em;
}

#contact_form input[type="text"] {
  font-size: 1.2em;
  width: 180px;
  margin-top: 0px;
}

#contact_form textarea {
  width: 412px;
}

/* ==============
  ABOUT PAGE
  =============== */
#tyler, #m1, #m2 {
  margin-top: 20px;
  margin-bottom: 20px;
}
  
#tyler h2, #m1 h2, #m2 h2 { 
  position: absolute;
  margin-top: -50px;
  color: #FFF;
  letter-spacing: -1px;
  text-shadow: 0px 0px 4px #000;
  font-size: 1.75em;
}

#tyler h2 { padding-left: 40px; }
#m1 h2    { padding-left: 85px; }
#m2 h2    { padding-left: 80px; }
#tyler img.photo:hover, #m1 img.photo:hover, #m2 img.photo:hover {
  border: 1px solid #000;
}

/* ==============
  HOW IT WORKS
  ============== */
ol#howitworks {
  list-style-type: none;
  padding-left: 0;
}

ol#howitworks p {
  color: #222;
  font-size: 1em;
  font-style: italic;
  padding-left: 15px;
}

ol#howitworks li {
  padding-right: 0;
  font-size: 1.2em;
  color: #222;
  padding-top: 20px;
}
ol#howitworks img {
  padding: 0px 10px;
  vertical-align: middle;
}
#howitworks h3 {
  font-weight:bolder;
  padding-bottom: 0;
  margin-bottom: 0px !important;
}
.pushright { padding-right: 20px;}
.box {
  background: rgba(255,255,255,1);
  border: 1px solid #ddd;
  -moz-box-shadow:0px 0px 2px rgba(0,0,0,.3);
  -webkit-box-shadow:0px 0px 2px rgba(0,0,0,.3);
  box-shadow:0px 0px 2px rgba(0,0,0,.3);
}
img.videosite {
  position: relative;
  width: 25%;
  left: 2px;
  top: 10px;
}
img.brightsite{
  width:40%;
  position: relative;
  left: 145px;
  top: -12px;
}

/*=================
  Placeholder text color
  in form controls 
  =================*/

.placeholder { 
  color: #777;
}

/* text-overflow: ellipsis */
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  -moz-binding:url(ellipsis-xbl.xml#ellipsis); /* Firefox, you're a weird one */
}


/*==============
  PRODUCTS PAGE
  ==============*/
.products{
  
}
.products h2{
  font-size: 3em;
}

.products .large{
  font-size: 2.0em;
  margin: 0 0 3px 0;
}



/*==============
  LOGIN FORM
  ==============*/
form.login label{
  display:block;
  font-size: 1.5em;
  font-weight: normal;
}

form.login label.remember {
  display:inline;
  margin-left: 4px;
}

form.login input[type="password"] {
  display: block;
}

form.login input[type=checkbox] {
  margin: 10px 0;
}

form.login input[type=submit] {
  margin-top:10px;
}

div#forgot-password-link {
  font-size: 1.5em;
}

input.remember {
  vertical-align: 3px;
}

/*==============
  NEW USER FORM
  ==============*/
#help_us{
  margin: -10px 0 5px 0;
  font-size: 1.0em;
  width: 260px;
  border-bottom: 1px solid #c2c2c2;
}

#terms_of_service{
  margin: 10px 0 -5px 4px;
  font-size: 0.8em;
}

#terms_of_service input{
  vertical-align: 2px;
}

/*To kep firefox happy*/
.signup input[type="text"], .signup input[type="password"]{
  width: 260px;
}

/*==============
  SWEET CSS3 GREEN BUTTON
  ==============*/
.nicebutton, .nicebutton:disabled:hover, .nicebutton:disabled:active {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: #5EAC1A;
  background: -moz-linear-gradient(center top , #A4D03D, #5EAC1A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A4D03D), to(#5EAC1A));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A4D03D', endColorstr='#5EAC1A');
  border: 1px solid #6B8F23;
  color: #FFFFFF;
  cursor: pointer;
  text-shadow: 1px 1px #5B7F13;
  padding: 8px 10px;
  font-weight: bold;
  font-size: 1.25em;
  text-transform: uppercase;
}

.nicebutton:disabled:hover {
  cursor: default;
}

.nicebutton:hover{
  color: #FFFFFF;
  background: #73BC32;
  background: -moz-linear-gradient(center top , #B3DD4E, #73BC32);
  background: -webkit-gradient(linear, left top, left bottom, from(#B3DD4E), to(#73BC32));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3DD4E', endColorstr='#73BC32');
}
.nicebutton:active{
  color: #1B3802;
  background: #346E0B;
  background: -moz-linear-gradient(center top , #346E0B, #6D9A1A);
  background: -webkit-gradient(linear, left top, left bottom, from(#346E0B), to(#6D9A1A));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#346E0B', endColorstr='#6D9A1A');
}

.nicebutton:disabled, .nicebutton.disabled {
  opacity: .5;
  filter:alpha(opacity=50);
}

.nicebutton.gray:disabled {
  color: #FFF;
  background: #BBB;
  background: -moz-linear-gradient(center top , #D0D0D0, #BBBBBB);
  background: -webkit-gradient(linear, left top, left bottom, from(#D0D0D0), to(#BBBBBB));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#D0D0D0', endColorstr='#BBBBBB');
  border: 1px solid #CCC;
  text-shadow: 1px 1px #555;
}

.nicebutton.progress, .nicebutton.progress.disabled:hover, .nicebutton.progress:disabled:hover{
  color: #504f4f;
  text-shadow: 1px 1px rgba(255,255,255,0.4);
  background: -moz-linear-gradient(center top , #E8E8E8, #C5C5C5), -moz-linear-gradient(center top , #a5d13f, #57a915);
  background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#C5C5C5)),  -webkit-gradient(linear, left top, left bottom, from(#a5d13f), to(#57a915));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5d13f', endColorstr='#a5d13f'); /*This progress animation isn't going to work in IE*/
  background-position: 0 0, 0 0;
  background-repeat: no-repeat, no-repeat;
  border: 1px solid #979797;
  -webkit-transition-property: background-position;
  -webkit-transition-duration: .18s;
  cursor: pointer;
}

.nicebutton.progress.disabled:hover, .nicebutton.progress:disabled:hover{
  cursor: default;
}

.nicebutton.progress.ready:hover{
  background: -moz-linear-gradient(center top , #B3DD4E, #73BC32);
  background: -webkit-gradient(linear, left top, left bottom, from(#B3DD4E), to(#73BC32));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3DD4E', endColorstr='#73BC32');
}

.nicebutton.progress.disabled, .nicebutton.progress:disabled{
  opacity: 1.0;
  filter:alpha(opacity=100);
}

.nicebutton.progress.ready{
  -moz-box-shadow: 0px 0px 4px #5eac18;
  -webkit-box-shadow: 0px 0px 4px #5eac18;
  box-shadow: 0px 0px 4px #5eac18;
  text-shadow: 1px 1px #5B7F13;
  color: #ffffff;
}

/*==============
  FEEDBACK NOTICE
  ==============*/
div#immediate_feedback, div.immediate_feedback {
  background: #FFFFCC;
  border: 5px solid #EEDDAA;
  padding: 10px;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: bold;
  clear: both;
}

#dividerHeader h2 {
  font-family: "Tangerine";
  text-align: center;
  color: #555;
  font-size: 4.5em;
  text-shadow: 0 1px 0 #fff;
  background: url("/images/shortlinefade.png");
  background-repeat: no-repeat;
  background-position: 0px 35px;
  padding-top: 6px;
  margin-bottom: 0;
}

/* ==============
   COOL TABS
  ========== */
ul.cooltabs {
  list-style-type: none;
  border-bottom: 1px solid #BBB;
  padding-top: 5px;
}

ul.cooltabs li {
  display:inline-block;
  line-height: 55px;
  padding-left: 11px;
  padding-right: 11px;
  padding-bottom: 11px;
  font-size: 1.35em;
}

ul.cooltabs li a {
  color: black;
}

ul.cooltabs li.selected {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: none;
  border-right: 1px solid #BBB;
  border-left: 1px solid #BBB;
  border-top: 2px solid #BBB;
  background: #FEFEFE;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

ul.texttabs {
  height: 51px;
}

ul.texttabs li {
  padding: 5px 15px;
  line-height: 40px;
}

ul.texttabs li.selected {
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 7px;
}

ul#account-tabs, ul#library-connect {
  padding-left: 0px;
}

/* ============
  TOGGLE BUTTONS
  ============= */
a.toggle {
  float: left;
  display: inline-block;
  padding: 4px 8px;
  margin-top: -5px;
  color: #7B7B7B;
  border-style: solid;
  border-color: #BBB;
  border-width: 1px 1px 1px 0;
  font-size: 1.2em;
  background-color: #DDD;
}

a.toggle.first {  
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  -o-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

a.toggle.last { 
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

a.toggle.selected {
  color: #000;
  border-color: #BBB;
  background-color: #FFF;
}

/* ==============
   Filter Links
=============== */
a.filterlink {
  display: inline-block;
  padding: 2px 8px;
}

a.filterlink.selected {
  background-color: #A7A7A7;
  color: white;
  text-shadow: 0px 1px #888A8E;
  
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  
  -moz-box-shadow:inset 0px 1px 1px #888;
  -webkit-box-shadow:inset 0px 1px 1px #888;
  box-shadow:inset 0px 1px 1px #888;
}

